API Explorer 936 endpoints

Delete Featured Api Collection

DELETE /obp/v7.0.0/management/api-collections/featured/API_COLLECTION_ID

OBPv6.0.0-deleteFeaturedApiCollection Roles: CanManageFeaturedApiCollections Api-CollectionAPI

Remove an API Collection from the featured list.

User Authentication is Required. The User must be logged in. The Application must also be authenticated.

URL Parameters:

API_COLLECTION_ID: 7uy8a7e4-6d02-40e3-a129-0b2bf89de8uh

JSON response body fields (0)
Possible errors (5)
  • OBP-20001: User not logged in. Authentication is required!
  • OBP-20006: User is missing one or more roles:
  • OBP-30400: FeaturedApiCollection not found. Please specify a valid value for API_COLLECTION_ID.
  • OBP-30403: Could not delete FeaturedApiCollection.
  • OBP-50000: Unknown Error.
Implemented by OBPv6.0.0 deleteFeaturedApiCollection Originally /obp/v6.0.0/management/api-collections/featured/API_COLLECTION_ID